Bug 1108909 - single valued attribute replicated ADD does not work
Summary: single valued attribute replicated ADD does not work
Keywords:
Status: CLOSED DUPLICATE of bug 1063990
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On: 1062763
Blocks: 1063990
TreeView+ depends on / blocked
 
Reported: 2014-06-12 19:56 UTC by Noriko Hosoi
Modified: 2018-12-05 18:51 UTC (History)
6 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1062763
Environment:
Last Closed: 2014-10-16 17:37:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Comment 1 Rich Megginson 2014-07-10 21:11:17 UTC
reopened

Comment 2 Rich Megginson 2014-07-10 21:11:46 UTC
fixed upstream

Comment 4 Sankar Ramalingam 2014-10-16 11:59:07 UTC
This looks like a duplicate of Bug #1063990. Shall we close this bug?

Comment 5 Noriko Hosoi 2014-10-16 17:37:47 UTC
(In reply to Sankar Ramalingam from comment #4)
> This looks like a duplicate of Bug #1063990. Shall we close this bug?

Yes, it is, indeed.  Closing this bug as a dup of #1063990.  Thanks, Sankar!

*** This bug has been marked as a duplicate of bug 1063990 ***


Note You need to log in before you can comment on or make changes to this bug.